a.btnPresG {
  border-width: 0px;
  position: absolute;
  width: 54px;
  background-image: url(Images/Links/BtnPresG.jpg);
  left: 1100px;
  height: 46px;
  background-color: black;
  background-repeat: no-repeat;
  top: 500px;
}
a.btnPresG:hover {
  cursor: auto;
}
a.btnPresGa {
  height: 46px;
  position: absolute;
  background-color: black;
  width: 54px;
  display: block;
  background-repeat: no-repeat;
  top: 500px;
  background-image: url(Images/Links/BtnPresG.jpg);
  left: 1100px;
}
a.btnPresGa:hover {
  background-position: -54px 0;
  background-repeat: no-repeat;
}
a.btnPresA {
  width: 35px;
  background-repeat: no-repeat;
  height: 46px;
  background-image: url(Images/Links/BtnPresA.jpg);
  position: absolute;
  display: block;
  background-color: black;
  top: 500px;
  left: 1160px;
}
a.btnPresA:hover {
  background-position: -35px 0;
  background-repeat: no-repeat;
}
a.btnPresD {
  background-repeat: no-repeat;
  background-image: url(Images/Links/BtnPresD.jpg);
  display: block;
  top: 500px;
  position: absolute;
  height: 46px;
  background-color: black;
  width: 54px;
  left: 1200px;
}
a.btnPresD:hover {
  cursor: auto;
}
a.btnPresDa {
  width: 54px;
  background-repeat: no-repeat;
  height: 46px;
  background-image: url(Images/Links/BtnPresD.jpg);
  position: absolute;
  display: block;
  background-color: black;
  top: 500px;
  left: 1200px;
}
a.btnPresDa:hover {
  background-position: -54px 0;
  background-repeat: no-repeat;
}
a.btnRealG {
	border-width: 0px;
	position: absolute;
	top: 527px;
	background-image: url(Images/Links/BtnRealG.jpg);
	width: 54px;
	height: 46px;
	background-color: black;
	background-repeat: no-repeat;
	left: 1211px;
}
a.btnRealG:hover {
  cursor: auto;
}
a.btnRealGa {
	display: block;
	top: 526px;
	position: absolute;
	width: 54px;
	height: 46px;
	background-color: black;
	background-image: url(Images/Links/BtnRealG.jpg);
	background-repeat: no-repeat;
	left: 1209px;
}
a.btnRealGa:hover {
  background-position: -54px 0;
  background-repeat: no-repeat;
}
a.btnRealA {
	position: absolute;
	background-image: url(Images/Links/BtnRealA.jpg);
	height: 46px;
	top: 526px;
	background-repeat: no-repeat;
	background-color: black;
	display: block;
	width: 35px;
	left: 1269px;
}
a.btnRealA:hover {
  background-position: -35px 0;
  background-repeat: no-repeat;
}
a.btnRealD {
	background-repeat: no-repeat;
	width: 54px;
	display: block;
	height: 46px;
	background-color: black;
	top: 527px;
	position: absolute;
	background-image: url(Images/Links/BtnRealD.jpg);
	left: 1150px;
}
a.btnRealD:hover {
  cursor: auto;
}
a.btnRealDa {
	background-image: url(Images/Links/BtnRealD.jpg);
	height: 46px;
	background-repeat: no-repeat;
	top: 526px;
	display: block;
	position: absolute;
	width: 54px;
	background-color: black;
	left: 1309px;
}
a.btnRealDa:hover {
  background-position: -54px 0;
  background-repeat: no-repeat;
}
a.btnLienG {
  border-width: 0px;
  background-color: black;
  left: 1100px;
  top: 500px;
  position: absolute;
  width: 54px;
  background-image: url(Images/Links/BtnLienG.jpg);
  height: 46px;
  background-repeat: no-repeat;
}
a.btnLienG:hover {
  cursor: auto;
}
a.btnLienGa {
  background-repeat: no-repeat;
  position: absolute;
  top: 500px;
  background-color: black;
  background-image: url(Images/Links/BtnLienG.jpg);
  height: 46px;
  width: 54px;
  display: block;
}
a.btnLienGa:hover {
  background-position: -54px 0;
  background-repeat: no-repeat;
}
a.btnLienA {
  position: absolute;
  background-color: black;
  top: 500px;
  background-image: url(Images/Links/BtnLienA.jpg);
  width: 35px;
  display: block;
  background-repeat: no-repeat;
  height: 46px;
  left: 1160px;
}
a.btnLienA:hover {
  background-position: -35px 0;
  background-repeat: no-repeat;
}
a.btnLienD {
  display: block;
  background-repeat: no-repeat;
  width: 54px;
  height: 46px;
  top: 500px;
  background-color: black;
  position: absolute;
  background-image: url(Images/Links/BtnLienD.jpg);
  left: 1200px;
}
a.btnLienD:hover {
  cursor: auto;
}
a.btnLienDa {
  display: block;
  top: 500px;
  width: 54px;
  background-image: url(Images/Links/BtnLienD.jpg);
  height: 46px;
  background-color: black;
  position: absolute;
  background-repeat: no-repeat;
  left: 1200px;
}
a.btnLienDa:hover {
  background-position: -54px 0;
  background-repeat: no-repeat;
}
a.btnCredG {
  border-width: 0px;
  left: 1100px;
  height: 46px;
  width: 54px;
  position: absolute;
  background-repeat: no-repeat;
  background-image: url(Images/Links/BtnCredG.jpg);
  top: 500px;
  background-color: black;
}
a.btnCredG:hover {
  cursor: auto;
}
a.btnCredGa {
  width: 54px;
  position: absolute;
  top: 500px;
  background-image: url(Images/Links/BtnCredG.jpg);
  display: block;
  background-repeat: no-repeat;
  background-color: black;
  height: 46px;
  left: 1100px;
}
a.btnCredGa:hover {
  background-position: -54px 0;
  background-repeat: no-repeat;
}
a.btnCredA {
  background-color: black;
  width: 35px;
  position: absolute;
  display: block;
  height: 46px;
  top: 500px;
  background-image: url(Images/Links/BtnCredA.jpg);
  background-repeat: no-repeat;
  left: 1160px;
}
a.btnCredA:hover {
  background-position: -35px 0;
  background-repeat: no-repeat;
}
a.btnCredD {
  background-color: black;
  display: block;
  background-repeat: no-repeat;
  top: 500px;
  background-image: url(Images/Links/BtnCredD.jpg);
  width: 54px;
  height: 46px;
  position: absolute;
  left: 1200px;
}
a.btnCredD:hover {
  cursor: auto;
}
a.btnCredDa {
  background-repeat: no-repeat;
  height: 46px;
  background-image: url(Images/Links/BtnCredD.jpg);
  background-color: black;
  display: block;
  width: 54px;
  position: absolute;
  top: 500px;
  left: 1200px;
}
a.btnCredDa:hover {
  background-position: -54px 0;
  background-repeat: no-repeat;
}
a.menuPres {
  position: absolute;
  display: block;
  height: 69px;
  background-color: black;
  background-image: url(Images/Links/MenuPres.jpg);
  background-repeat: no-repeat;
  width: 185px;
  top: 225px;
  left: 775px;
}
a.menuPres:hover {
  background-position: -185px 0;
  background-repeat: no-repeat;
}
a.menuReal {
  position: absolute;
  display: block;
  height: 69px;
  background-color: black;
  background-image: url(Images/Links/MenuReal.jpg);
  background-repeat: no-repeat;
  width: 185px;
  top: 295px;
  left: 775px;
}
a.menuReal:hover {
  background-position: -185px 0;
  background-repeat: no-repeat;
}
a.menuLien {
  position: absolute;
  display: block;
  height: 69px;
  background-color: black;
  background-image: url(Images/Links/MenuLien.jpg);
  background-repeat: no-repeat;
  width: 185px;
  top: 365px;
  left: 775px;
}
a.menuLien:hover {
  background-position: -185px 0;
  background-repeat: no-repeat;
}
a.menuCred {
  position: absolute;
  display: block;
  height: 69px;
  background-color: black;
  background-image: url(Images/Links/MenuCred.jpg);
  background-repeat: no-repeat;
  width: 185px;
  top: 435px;
  left: 775px;
}
a.menuCred:hover {
  background-position: -185px 0;
  background-repeat: no-repeat;
}
a:link {
  border: 0px solid black;
  color: white;
}
a:visited {
  border: 0px solid black;
  color: white;
}
a:hover {
  border: 0px solid black;
  color: #666666;
}
a:active {
  border: 0px solid black;
  color: white;
}
a:focus {
  outline-color: invert;
  outline-style: none;
  outline-width: medium;
}
a.a1:link {
  border-top-style: solid;
  border-right-width: 0px;
  border-left-style: solid;
  color: silver;
}
a.a1:visited {
  border-right-width: 0px;
  color: silver;
  border-top-style: solid;
  border-left-style: solid;
}
a.a1:hover {
  border: 0px solid black;
  color: #666666;
}
a.a1:active {
  border-right-width: 0px;
  color: silver;
  border-top-style: solid;
  border-left-style: solid;
}
a.a1:focus {
  outline-style: none;
  outline-color: invert;
  outline-width: medium;
}
